apiVersion: k8s.cni.cncf.io/v1
kind: NetworkAttachmentDefinition
metadata:
  annotations:
    k8s.v1.cni.cncf.io/resourceName: openshift.io/sriov_nics
  creationTimestamp: "2025-10-27T12:39:50Z"
  generation: 1
  managedFields:
  - apiVersion: k8s.cni.cncf.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:k8s.v1.cni.cncf.io/resourceName: {}
      f:spec:
        .: {}
        f:config: {}
    manager: sriov-network-operator
    operation: Update
    time: "2025-10-27T12:39:50Z"
  name: sriov-network
  namespace: default
  resourceVersion: "50697"
  uid: cf10046d-a685-47f0-8a6a-61952624d92e
spec:
  config: |-
    {
        "cniVersion": "1.0.0",
        "name": "sriov-network",
        "type": "sriov",
        "vlan": 0,
        "vlanQoS": 0,
        "logLevel": "info",
        "ipam": {}
    }
